"%d hour" = "ساعة %d";
"Current Altitude" = "الإرتفاع الحالي";
"Civil" = "مدني";
"three" = "ثلاثة";
"one" = "واحد";
"AZIMUTH" = "زاوية السمت";
"Morning" = "الصباح";
"%d minutes" = "‏%d دقيقة";
"Solar Noon" = "شمسي ظهرًا";
"Time" = "الوقت";
"New Moon" = "قمر جديد";
"%@ of daylight" = "٪@ من ضوء النهار";
"%1$@ minutes, %2$@ second" = "‏%1$@ من الدقائق، %2$@ من الثواني";
"End" = "إنهاء";
"Moonrise" = "ظهور القمر";
"%1$@ hour, %2$@ minutes" = "ساعة %1$@، %2$@ من الدقائق";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "الفجر";
"Age" = "العمر";
"Waning Gibbous" = "قمر غير مكتمل";
"Waxing Gibbous" = "قمر غير مكتمل";
"Noon Altitude" = "زاوية إرتفاع شمس الظهيرة";
"DUSK" = "الغسق";
"%d minute" = "دقيقة %d";
"TODAY" = "اليوم";
"Last Quarter" = "الربع الأخير";
"%@ more than yesterday" = "أكثر من أمس بـ٪@";
"Request Location Access" = "طلب تخويل";
"four" = "أربعة";
"%1$@ hour, %2$@ minute" = "ساعة %1$@، دقيقة %2$@";
"All Day" = "اليوم كله";
"Moonset" = "اختفاء القمر";
"TIME" = "الوقت";
"Azimuth" = "زاوية السمت";
"Full Moon" = "قمر مكتمل";
"nine" = "تسعة";
"Current Time" = "الوقت الحالي";
"Waning Crescent" = "محاق";
"%1$@ hours, %2$@ minute" = "‏%1$@ من الساعات، دقيقة %2$@";
"%1$@ minutes, %2$@ seconds" = "‏%1$@ من الدقائق، %2$@ من الثواني";
"seven" = "سبعة";
"First Quarter" = "الربع الأول";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "منتصف الليل";
"Astronomical" = "فلكي";
"TWILIGHT" = "الشفق";
"%d hours" = "%d من الساعات";
"Sunrise" = "الشروق";
"Same as yesterday" = "مماثل لأمس";
"Night" = "ليلًا";
"Waxing Crescent" = "هلال";
"Tomorrow" = "غدًا";
"%@ less than yesterday" = "أقل من أمس بـ٪@";
"TOMORROW" = "غدًا";
"Current Location" = "الموقع الحالي";
"five" = "خمسة";
"Yesterday" = "أمس";
"eight" = "ثمانية";
"Sunset" = "الغروب";
"two" = "اثنان";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "‏%1$@ من الساعات، %2$@ من الدقائق";
"six" = "ستة";
"%1$@ and %2$@" = "‏%1$@ و%2$@";
"%1$@ minute, %2$@ seconds" = "‏%1$@ من الدقائق، %2$@ من الثواني";
"Distance" = "المسافة";
"Start" = "بدء";
"Nautical" = "بحري";
"Today" = "اليوم";
"Request Calendar Access" = "طلب تخويل";
"%1$@ minute, %2$@ second" = "%1$@ من الدقائق %2$@ من الثواني";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

